html,body,div,ul,ol,li,dl,dt,dd,h1,h2,h3,h4,h5,h6,pre,form,p,blockquote,fieldset,input { margin: 0; padding: 0; }
body {
	background: #e5e9eb url(../images/topinmain.png) top repeat-x;
	color: #353535;
	font: 12px Arial, Tahoma, Helvetica, sans-serif;
	text-align: left;
}

.contentos {
	padding:10px;
}

.wrapper { 
	min-width: 996px; 
	max-width: 1400px; 
	width: 90%; 
	text-align: left; 
	margin: 0 auto; 
	padding-top: 0px;
	height: auto !important;
	height: 100%;
}

a {
	color: #1c587b;
	text-decoration: none;
	outline: none;
}

a:hover {
	text-decoration: underline;
	outline: none;
}

hr {
border-top: 1px dotted #000;
background: none;
}

images,img {
	border: 0px;
	margin: 0;
	outline: none;
}

.clear {
	clear: both;
}

.thide, .entrolarts {
	overflow: hidden; 
	display: block; 
	height: 0;
}

.sbutton {
	width: 97px;
	height: 32px;
	background: url("../images/sbutton.png") no-repeat 0 0;
	border: 0 none; 
	color: #595959;
	font-size: 12px;
	font-weight: bold;
	cursor: pointer;
	padding-bottom: 5px;
}

.sbutton:hover {
	color: #317eaa;
	background-position: 0 -32px;
}

.abutton {
  background: url("../images/sbutton.png") no-repeat 0 0;
  width: 97px;
  height: 32px;
  color: #595959;
  font-size: 12px;
	font-weight: bold;
	cursor: pointer;
	padding: 8px 31px 9px 30px;
	text-decoration: none !important;
}

.abutton:hover {
  color: #317eaa;
	background-position: 0 -32px;
}

.rfloat {float: right;}
.lfloat {float: left;}

.reset, .reset li {
	list-style: none;
	margin: 0;
	padding: 0;
}

.topinmain {
	background: url("../images/topinmain.png") repeat-x;
	width: 100%;
	height: 41px;
}

.btopmain {
	float: left;
	height: 40px;
	padding-left: 10px;
	overflow: hidden;
}

.btopmain .logbtn, .btopmain .logbtn b {
	float: left;
	height: 23px;
	text-decoration: none !important;
	cursor: pointer;
}

.btopmain .logbtn {
	font-size: 12px;
	margin-top: 8px;
	color: #fff;
	background: #fff url("../images/logbtn.png") no-repeat 0 0;
	margin-right: 15px;
	line-height: 22px;
}

.btopmain .logbtn b {
	background: url("../images/logbtn.png") no-repeat 100% -23px;
	padding: 0 15px;
}

.btopmain .logbtn:hover {
	background-position: 0 -46px; 
	outline: none;
}

.btopmain .logbtn b:hover {
	background-position: 100% -69px;
}

.btopmain .loglinks a {
	color: #18577f;
}

.btopmain .loglinks {
	color: #212121;
	margin-top: 13px;
}

.berrors { 
	text-align: left;
	margin-top: 7px; 
	margin-bottom: 16px; 
	font-size: 0.9em; 
	font-style: italic; 
	padding: 8px 21px 8px 22px; 
	background-color: #fef7ee; 
	line-height: normal; 
	border: 1px solid #ede2d5; 
	border-width: 1px 0; 
}

.loglinks {
	float: left;
	overflow: hidden;
}

.loglinks ul {
	float: left;
	margin-left: -5px;
}

.loglinks ul li {
	float: left;
	padding-left: 5px;
	margin-right: 5px;
	background: url("../images/str.png") repeat-y 0 50%;
}

.window { display: none; }

.popup {
	text-align: left;
	background: #fff url("../images/popup-head.png") repeat-x;
	-webkit-border-radius: 10px; 
	-moz-border-radius: 10px; 
	border-radius: 10px;
}

.popup-head {
	padding: 0 15px; 
	overflow: hidden; 
	height: 62px; 
}

.popup-head span {
	margin-top: 6px; 
	width: 210px; 
	height: 50px;
	background: url("../images/popdvigov.png");
}

.popup-head a img { 
	margin-top: 22px; 
	width: 17px; 
	height: 17px; 
	float: right; 
	background: url("../images/closebtn.png"); 
	border: 0px;
}

.popup-head a:hover img { 
	background-position: -17px 0; 
}

.popup-body { 
	font-size: 11px; 
	background: url("../images/popup-body.png") repeat-x;
	line-height: 20px;
	padding: 15px; 
}

.popup-body .lfield, .popsubmit { 
	margin-bottom: 14px; 
}

.popup-body .lfield p { 
	color: #7e7e7e 
}
.popup-body .lfield input { 
	padding: 3px; 
	width: 97%; 
	background-color: #fcfcfc; 
	border: 1px solid #ccd5db; 
}
.popsubmit { 
	font-size: 17px; 
	text-align: center; 
}

.loginenter .popup-body { 
	padding-left: 138px; 
}

.popup-body .lfloat { 
	margin-left: -138px; 
	width: 100px; 
	padding: 0 19px; 
}

.popup-body .lfloat images { 
	width: 100%; 
}

.popup-body .rfloat { 
	width: 100%; 
	overflow: hidden; 
}

.popup-body .rfloat ul { 
	margin-top: -1px; 
}

.popup-body .rfloat ul li { 
	padding: 2px 0; 
	background: url("../images/str2.png") repeat-x; 
}

.btopsearch {
	width: 300px;
	height: 40px;
}

.btopsearch .bgsearch {
	color: #6b7e89;
	font-size: 12px;
	font-weight: bold;
	border: 0 none;
	position: absolute;
	background: url("../images/btopsearch.png") no-repeat 0 0;
	width: 204px;
	margin-top: 9px;
	padding: 3px 0 5px 29px;
	z-index:1;
}

.btopsearch .btnse {
	margin-top: 9px;
	margin-left: 233px;
	width: 48px;
	height: 23px;
	background: url("../images/btopsearch.png") no-repeat -235px 0;
}

.btopsearch .btnse:hover {
	background-position: -283px 0;
}

.block_banner {
	background: url(../images/block_banner.png) no-repeat center;
	float: center;
	height: 33px;
}

.lcol, .rcol { 
	display: inline; 
}

.lcol { 
	float: left; 
}

.rcol { 
	float: right; 
}

.thide, .entrolarts { 
	overflow: hidden; 
	display: block; 
	height: 0; 
}

.vnavi li a, .loginbox .logbtn, .bngreen ul a, .bfriends ul a, .argmore a, .navigation a, .related li a { 
	text-decoration: none !important; 
}

/* CSS3 */
.navigation span, .btn_reglog, .popup, .bfriends ul a, .hide { 
	-webkit-border-radius: 6px; 
	-moz-border-radius: 6px; 
	border-radius: 6px; 
}

/* header */

.header {
	margin: 15px 0px 10px 25px;
}

.logo { 
	height: 126px;
	background: url("../images/logo.png") no-repeat; 
	width: 365px; 
}

a.logo_link { 
	height: 126px;
	background: url("../images/logo.png") no-repeat; 
	width: 365px; 
	outline: none;
}

a.logo_link:hover { 
	outline: none;
}

.banner { 
	background: url(../images/banner_bg.png) no-repeat; 
	padding-right: 50px;
	height: 76px; 
	width: 484px;
	padding-right: 50px; 
}

.banner_p {  
	padding: 8px 8px 0 0; 
}

a.forum_b img { 
	margin: 0 0 6px 2px; 
	display: block; 
	width: 214px; 
	height: 42px; 
	background: url("../images/forum_b.png") no-repeat; 
}

a.forum_b:hover img { 
	background-position: 0 -42px; 
}

a.mail_b img { 
	margin: 0 0 6px 0; 
	display: block; 
	width: 214px; 
	height: 41px; 
	background: url("../images/mail_b.png") no-repeat; 
}

a.mail_b:hover img { 
	background-position: 0 -41px; 
}

.edit_icon a img { 
	width: 19px; 
	height: 19px; 
	background: url("../images/edit_icon.png") no-repeat; 
}

.edit_icon a img:hover { 
	background-position: 0 -19px; 
}

.top_menu {
	
}

td.menu_left {
	background:url(../images/bg_top_menu.png) no-repeat;
	width:12px;
	height:53px;
}

td.menu_center {
	background:url(../images/bg_top_menu.png) repeat-x;
	background-position: 0 -53px;
	height:53px;
}

td.menu_right {
	background:url(../images/bg_top_menu.png) no-repeat;
	width:12px;height:53px;
	background-position: 0 -106px;
}


.b-h-mainmenu {
	height:30px;
	overflow:hidden;
	margin:0px;
}

.b-h-mainmenu ul {
	list-style:none;
	float:left;
	padding:0px 0 0 10px;
}

.b-h-mainmenu li {
	height:28px;
	float:left;
	line-height:24px;
}

.b-h-mainmenu a {
	font-size:1.08em;
	color:#fff;font-weight:700;
	text-decoration:none;
	padding-left:8px;
	padding-right:8px;
	display:block;
	float:left;
}

.b-h-mainmenu a:hover,#selected a {
	outline: none;
	background:#ffffff;
	text-decoration:none;
	color:#005a81;
	text-align:center;
	-webkit-border-radius: 5px;	
	-moz-border-radius: 5px;	
	border-radius: 5px;height:25px;
}

.b-h-mainmenu a span {
	display:block;
	height:20px;
	line-height:20px;
	padding-right:5px;
	float:left;
}

.g-clean:after{
	clear:both;
	display:block;
	height:0;
	visibility:hidden;
}

.left_sidebar_p { 
	padding: 5px 0px 0px 5px;
}

.left_sidebar { 
	width: 220px;
	background: #c5d0d4 url(../images/bg_cont.png) top left no-repeat;
	margin:0 0 0 -5px;position: relative;height: 100%;
	overflow: hidden;
	min-height: 100%;
}

.right_sidebar_p { 
	padding: 5px 0px 0px 5px;
}

.right_sidebar { 
	width: 220px;
	background: #c5d0d4 url(../images/bg_cont2.png) top right no-repeat;
	margin:0 0 0 -5px;
	position: relative;
	height: 100%;
	overflow: hidden;
	min-height: 100%;
}

#content {
	background: #ffffff;
	padding:2px 0px 0px 0px;
}

.content_p {
	padding: 0px 5px 10px 10px;
}

.content_p2 {
	padding: 0px 5px 0 10px;
}

.forum_p {
	padding:0px 5px 0px 5px;
}

td.forum_left {
	background:url(../images/bg_np_forum.png) no-repeat;
	width:15px;
	height:152px;
}

td.forum_center {
	background:url(../images/bg_np_forum.png) repeat-x;
	height:152px;
	background-position: 0 -152px;
}

td.forum_right {
	background:url(../images/bg_np_forum.png) no-repeat;
	width:15px;
	height:152px;
	background-position: 0 -304px;
}


		


.block_blue {
	width: 211px;
	overflow: hidden;
	margin-bottom: 7px;
	background: #fff url("../images/block_blue.png") repeat-y -211px 0;
}

.block_blue .dcont {
	width: 211px;
	margin-left: 5px;
	padding: 5px 10px 5px 0;
	overflow: hidden;
	text-align: left;
}

.block_blue .dtitle {
	font-size: 13px;
	height: 40px;
	line-height: 38px;
	padding: 0 0 0 12px;
	overflow: hidden;
	color: #00628a;
	text-align: left;
}


.block_blue .dtop { 
	background: url("../images/block_blue.png") no-repeat 0 0; 
}

.block_blue .dbtm { 
	background: url("../images/block_blue.png") no-repeat 100% 100%; 
}

.block_green {
	width: 211px;
	overflow: hidden;
	margin-bottom: 7px;
	background: #fff url("../images/block_green.png") repeat-y -211px 0;	
}

.block_green .dcont {
	width: 211px;
	margin-left: 5px;
	margin-right: 5px;
	padding: 5px 0px 5px 0;
	overflow: hidden;
	text-align: left;
}

.block_green .dtitle {
	font-size: 13px;
	height: 40px;
	line-height: 38px;
	padding: 0 0 0 12px;
	overflow: hidden;
	color: #6eb600;
	text-align: left;
}

.block_green .dtop { 
	background: url("../images/block_green.png") no-repeat 0 0; 
}

.block_green .dbtm {
	background: url("../images/block_green.png") no-repeat 100% 100%; 
}

/*speedbar*/
.spdbar_p {
	padding: 0px 5px 0 2px;
}

.spdbar { 
	padding: 0px 0 0 22px; 
	margin: 7px 0px 0 0px;
	height: 44px;
	color: #fff;
	text-align: left; 
	background: #2d6f9e url("../images/bg_speed_bar.png") no-repeat; 
}
.spdbar .spdbar { 
	padding: 0 50px 0 0; 
	background: url("../images/bg_speed_bar.png") no-repeat 100% -44px; 
}

.spdbar img { 
	float: left; 
	margin: -8px 0 0 -56px; 
	position: absolute; 
}

.spdbar p { 
	color: #f1f8fd; 
	padding: 0 0 0 0;
}

.spdbar a { 
	color: #fff;
}

.sstoplink{
	padding:2px 0 0 0;
}

td.ss_topwhite{
	background:#fff;padding:13px 0 8px 0px;
}

td.ss_top{
	background:url(../images/news_line.png) repeat-x;
	height:18px;
	font-size:11px;
	color:#323232;
	padding:3px 0 0 10px;
	text-align: left;
}

.ss_title {
	font-size: 15px;font-weight: bold;
}

.ss_title a {
	font-size: 15px;
	font-weight: bold;
	color: #00577d;
}

.ss_title a:hover {
	text-decoration: none; 
	font-size: 15px;
	font-weight: bold;
	color:#7aaf00;
}


.ss_center{
	background:#fff;padding:10px;
}

.ss_center2{
	background:#fff;
	border-left:1px solid #E1E1E1;
	border-right:1px solid #E1E1E1;
}

.short_story{
	padding:0 0 15px 0; 
	text-align:justify;
}

.short_story img{
	padding:0 0 0px 0;
}

td.editfav{
	padding:0 0px 0 0;
	height: 19px; 
	width: 19px;
}

td.editfav img{
	float:right;
	margin:0 4px 0 0;
}

span.ssimg{
	position:relative;
	top:4px;
	padding-right:3px;
}

span.ssimg_author{
	position:relative;
	top:2px;
	padding-right:3px;
}

a.sslink{
	color: #1c587b;
}

a.sslink:hover{
	color: #1c587b;
	text-decoration: none;
}

.ratingbg{
	float:left;
	padding:1px 0 0 0;
}
.padd10px{
	padding:10px;
}

.readmore{
	position:relative;top:-1px;margin-right: -5px;
}

img.more{
	display:block;
	height:24px;
	width:89px;
	margin-top: 2px;
	margin-right: -5px;
	background:url(../images/more.png) no-repeat 0 0;
}
	
img.more:hover{
background-position:0 -25px;
}

.n_b {
	background: #ffffff url(../images/bg_news_title.png) bottom repeat-x;
}


/* navigation */

.basenavi br { 
	font-size: 6px; 
	line-height: 6px; 
}
.navigation { 
	display: block; 
	font-size: 1.5em; 
	line-height: normal; 
	margin-bottom: 0.1em; 
}
.navigation a { 
	color: #000; 
}

.navigation a:hover { 
	color: #2b6c9b; 
}

.navigation a, .navigation span { 
	float: left; 
	padding: 2px 7px; 
}
.navigation span { 
	color: #fff; 
	background-color: #70b900; 
}

.nprev, .nnext { 
	font-size: 0.9em; 
}

td.ssbot_left {
	background:url(../images/bg_news_detal.png) no-repeat;
	width:13px;
	height:30px;
}

td.ssbot_center {
	background:url(../images/bg_news_detal.png) repeat-x;
	background-position: 0 -30px;
	height:30px;
	font-size:11px;
}

td.ssbot_right {
	background:url(../images/bg_news_detal.png) no-repeat;
	background-position: 0 -60px;
	width:13px;
	height:30px;
}

/* fullstory */

td.full_ssbot_left {
	background:url(../images/bg_related_top.png) no-repeat;
	width:13px;
	height:48px;
}

td.full_ssbot_center {
	background:url(../images/bg_related_top.png) repeat-x;
	background-position: 0 -48px;
	height:48px;
	padding-top: 8px;
	font-size:11px;
}

td.full_ssbot_right {
	background:url(../images/bg_related_top.png) no-repeat;
	background-position: 0 -96px;
	width:13px;height:48px;
}

td.relbot_left {
	background:url(../images/bg_related_bot.png) no-repeat;
	width:11px;
	height:30px;
}

td.relbot_center {
	background:url(../images/bg_related_bot.png) repeat-x;
	background-position: 0 -30px;
	height:30px;
	font-size:11px;
}

td.relbot_right {
	background:url(../images/bg_related_bot.png) no-repeat;
	background-position: 0 -60px;
	width:11px;
	height:30px;
}

.related { 
	background: #8d9fa7; 
	padding: 4px;
	text-align: left;
}

.related h3 { 
	margin: 0 0 0.4em 0; 
	margin-left: 5px;
	font-size: 1.2em; 
	color: #e2ecf0; 
}

.related li { 
	background: url("../images/lightpoint.png") repeat-x; 
	margin-left: 5px;
}

.related li a { 
	display: block; 
	padding: 3px 0; 
	width: 100%; 
	color: #c1d0d6; 
}

.related li a:hover { 
	color: #c3d86e; 
}

.com_p {
	margin-top: 5px;
}

.com_info {
	padding: 16px 0 0 22px;
	font-size: 9px;
}

.com_info_bg {
	background: url(../images/bg_com_info.png) no-repeat;
	height: 177px;
	width: 147px;
}

.coment {
	padding: 0px 5px 0px 5px;
}

td.bot_com {
	background: url(../images/bottom_com.png) repeat-x;
	height: 22px;
}

.com_edit {
	padding: 4px 5px 7px 0;
}

.com_edita {
	padding: 4px 5px 7px 0;
}

.com_edita a {
color: #1c587b;
margin-right: 19px;
font-weight: bold;
font-size: 11px;
}

.com_info_top {
	font-size:10px;
	line-height:11px;
	padding:7px 0 6px 0;
	border-bottom:1px dashed #006486;
}

.news_bot {
	background:url(../images/bg_news_title.png) repeat-x;
	width: 100%;
	height:42px;
}

.news_img {
	border: 4px solid #ccd7dc;
	margin-right: 5px;
}

.news_info {
	padding: 5px 0 0 4px;
	color: #00577d;
	margin: 4px 0 4px 165px; 
	-webkit-border-radius: 6px; 
	-moz-border-radius: 6px; 
	border-radius: 6px;
	border: 1px solid #ececec;
	background: #f6f6f6;
	height: 20px; 
	color: #323232;
}


/* statistics */
.statistics { 
	margin: 0 auto; 
}

.statinn { 
	text-align: left; 
}

.statistics ul { 
	margin-bottom: 15px; 
}

.statistics ul li { 
	position: relative; 
	background: url("../images/dotted.png") repeat-x 0 100%; 
	padding: 4px 0; 
}

.statistics ul li b { 
	position: absolute; right: 0; 
}


/* footer */

#footer {
	height: 74px;width:100%;margin-bottom: 20px;
}

td.footer_left {
	background:url(../images/bg_foot.png) no-repeat;
	width:280px;
	height:74px;
}

td.footer_center {
	background:url(../images/bg_foot.png) repeat-x;
	height:74px;
	background-position: 0 -74px;
}

td.footer_right {
	background:url(../images/bg_foot.png) no-repeat;
	width:280px;
	height:74px;
	background-position: 0 -148px;
}

.copyright {
	margin: 20px 10px 0px 0;
	background: url(../images/foot_logo.png) no-repeat;
	background-position: 0 -49px; 
	height: 22px;
	width: 100px;
}

.cop_text {
	padding: 10px 0px 0px 0;
	font-weight: bold;
	color: #ffffff;
}

.descript{
	margin: 15px 4px 0px 5px;
	background: url(../images/foot_logo.png) no-repeat;
	width: 50px;
	height: 49px;
}

.editorstyle {
padding: 5px 0;
border-top: 1px dotted #BFCDD2;
border-bottom: 1px dotted #BFCDD2;
}

.ntitle {
font-size: 17px;
font-weight: bold;
color: #5B7A85;
}

.topnewsst {
margin-bottom: 5px;
}

.topnewsst a {
display: block;
padding: 5px 0 5px 0;
border-bottom: 1px dotted #6F92A2;
text-decoration: none !important;
}

.topnewsst a:hover {
border-left: 3px solid #00577d;
color: #6FB800;
}

.com_groupicon {
margin-top: 2px;
}

	.bnavi .dcont {  width: 200px; }
		.bnavi ul, .bnavi ul li { display: inline; }
		.bnavi ul b a, .bnavi ul b span { background: url("../images/sublinks.png") no-repeat 0 -23px; text-indent: 8px; display: block; height: 23px; line-height: 22px; margin-bottom: 1px; text-decoration: none; color: #393939; cursor: pointer; }
		.bnavi ul b a:hover, .bnavi ul b span:hover, .bnavi ul b a.active { background-position: 0 -46px; color: #2681a3; }
		.bnavi ul b a.active { background-position: 0 0; }

		.bnavi ul b span.closed { background-position: 0 -69px; }
		.bnavi ul b span.closed:hover { background-position: 0 -92px; }

		.bnavi ul b span.opened { background-position: 0 -115px; margin: 0; }
	
	.bnavi .submenu, .bnavi .submenu div { overflow: hidden; width: 200px; }
	.bnavi .submenu { margin-bottom: 1px; background: #e7e7e7 url("../images/submenu.png") no-repeat -226px 100%; }
	.bnavi .submenu div { background: url("../images/submenu.png") no-repeat 0 0; }
	.bnavi .submenu ul { display: block; margin-left: 8px; padding: 8px 0; width: 209px; }
	.bnavi .submenu a { color: #2b7fa1; text-decoration: none; display: block; height: 19px; line-height: 18px; text-indent: 17px; background: url("../images/submenu.png") no-repeat -452px 0; }
	.bnavi .submenu a:hover { background: #f8f8f8 url("../images/submenu.png") no-repeat -452px -19px; }